---
layout: default
title: bRing & 
---

<br><div class="first">
{% capture intro %}
# BlockRing™ Technology : leading the 4th ®Evolution

We as humanity are awakening to a new way of conducting business, to
organize ourselves and exchange with one another.

This is due to the convergence of 3 points:

* instant access to knowledge and data everywhere, anytime.
* access to local renewable energy
* ledger technologies (immutability in space time)
{% endcapture %}
{{ intro | markdownify }}

</div><br><div class=content>
{% capture techno %}
{% include technology.md %}
{% endcapture %}
{{ techno | markdownify }}

</div><br><div class=content>
{% capture opport %}
{% include opportunity.md %}
{% endcapture %}
{{ opport | markdownify }}

</div><br><div class=content>
{% capture edu %}
Below is a list of educational material about the eco-social blockchain : blockRing™

* [Mathew ][MMS][S.](MMS.html) is empty handed
* [Kathie ][KVM][M.](KVM.html) is not anymore !


[emptyd-sha3-224]: http://gateway.ipfs.io/ipfs/z6cYNbecZSFzLjbSimKuibtdpGt7DAUMMt46aKQNdwfs
[LJR]: {{site.search}}=!g+"Ladonna J. Revay"
[MMS]: {{site.search}}=!g+"Mathew M. Skeele"
[KVM]: {{site.search}}=!g+"Katie V. Milcher"
[LJT]: {{site.search}}=!g+"Laurie J. Thammorongsa"

[WGB]: {{site.search}}=!g+world+golden+book+%23IPHS
[MGC]: {{site.search}}=!g+"Dr. Michel G. Combes"

{% endcapture %}
{{ edu | markdownify }}
